<body>
    <!-- header      -->
    <app-header></app-header>
    <!-- end header -->
    <!-- Main Slider Start -->
  <!-- layout -->
  <!-- <app-layout></app-layout> -->
  <router-outlet></router-outlet>
  <!-- end layout -->
    <!-- Review End -->        
    
    <!-- Footer Start -->
   <app-footer></app-footer>
    <!-- Footer Bottom End -->       
    
    <!-- Back to Top -->
    <a href="#" class="back-to-top"><i class="fa fa-chevron-up"></i></a>
    
    
  </body>
